a.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #9BEBFF;
	text-decoration: none;
}
a.menu:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFF00;
	text-decoration: underline;
}
.lugar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.texto {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.new {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFF66;
	text-decoration: none;
}
a.liga {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}
a.liga:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFCC;
	text-decoration: underline;

}
a.submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFF00;
	text-decoration: underline;
	font-weight: bold;

}
a.sub {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.sub:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFF00;
	font-weight: bold;
}
